== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: 1.1
var1:  # a first variable
  - no
  - yes
  - maybe
var2:
  description: a second variable
  multi: true
  default:
    jinja: |
      {% for val in _.var1 %}
      {{ val }}
      {% endfor %}
    description: the value of _.var1
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | 
A first variable. +
**Default**: 

* no
* yes
* maybe               
| 

**var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | 
A second variable. +
**Default**: the value of _.var1.               
|====

